package com.usoft.fin.grpc.bl.entity.b2b;

/**
 * b2b获取token返回值
 * @author wangmh
 * @date 2018-08-28 16:28
 **/
public class TokenResult {

    /**
     * accessToken
     */
    private String access_token;

    /**
     * 到期时间
     */
    private Long time;

    /**
     * 有效期
     */
    private Integer expires_in;

    public String getAccess_token() {
        return access_token;
    }

    public void setAccess_token(String access_token) {
        this.access_token = access_token;
    }

    public Long getTime() {
        return time;
    }

    public void setTime(Long time) {
        this.time = time;
    }

    public Integer getExpires_in() {
        return expires_in;
    }

    public void setExpires_in(Integer expires_in) {
        this.expires_in = expires_in;
    }
}
